import React, { HTMLProps } from 'react';
import cx from 'classnames';
import styles from './textInput.css';

function TextInput ({ className, ...props}: HTMLProps<HTMLInputElement>) {
  return (
    <input {...{ className: cx(styles.textInput, className), ...props}} />
  );
}

export {
  TextInput
};
